[INFO]
title=Sturmbringer
description=Dieser MOD enthält eine zweigeteilte Quest und ein neues Artefakt
authors=Torsten Evers
version=1.3
webpage=
icon=16

[FILES]
; Dont attach file-extensions to these files. 
game=content\gothic
fightai=content\fight
menu=system\menu
camera=system\camera
music=system\music
soundeffects=system\sfx
particleseffects=system\particlefx
visualeffects=system\visualfx
outputunits=content\cutscene\ou
vdf=sturmbringer.mod

[SETTINGS]
world=world.zen
player=PC_HERO

[OPTIONS]
force_parameters=
force_subtitles=0
show_info=1
